Subject: [apps-discuss] my IESG plans

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 23 Aug 2011 13:18:20 -0600

I will not be seeking re-nomination as Applications Area Director.

Although I've enjoyed serving the community and I feel like I've only
recently understood how to perform the role with some acceptable level
of competence, responsibilities at my day job beckon.

If you know of individuals who might want to serve as Apps AD, please
nominate them at the NomCom website:

https://www.ietf.org/group/nomcom/2011/

If you think you might be interested in serving but you want to know
more about what it's like to be an AD, feel free to contact me directly.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/